
.features-section {
    padding: 60px 0;
}

.features-section h2 {
    color: var(--light-tan);
    margin-bottom: 40px;
}

.features-section > p {
    margin-bottom: 40px;
    font-size: 18px;
}

.hero {
    position: relative;
    overflow: hidden;
    height: 30rem;
    min-height: 30rem;
}

.hero-image img {
    position: relative;
    width: 150%;
}
@media screen and (max-width: 1200px) {
    .features-section {
        padding: 40px 5%;
    }

    .hero-content {
        position: relative;
    }

    .hero-image {
        position: absolute;
        top: 65%;
        right: 1.5rem;
        transform: translateY(-50%);
        max-width: 500px;
        min-width: 500px;
        z-index: 1;
        opacity: 0.35;
    }

    .hero-image img {
        width: 100%;
        height: auto;
        display: block;
    }

    .hero-text {
        position: relative;
        z-index: 2;
    }
}